Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0029470
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 02. Master data managementminoralways2015-03-31 12:242016-12-16 18:37
ReportermaiteView Statuspublic 
Assigned ToAtulOpenbravo 
PriorityhighResolutionfixedFixed in Version3.0PR17Q1
StatusclosedFix in branchFixed in SCM revisionde5fec5ed5b3
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toaferraz
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0029470: "Last day cut-off" fields should be hidden in Payment Term Lines tab as it is not considered by any standard process

Description"Last day cut-off" fields should be hidden in Payment Term Lines tab as it is not considered by any standard process
Steps To Reproduce1. Access Payment Term window and create a new register
2. Access Lines tab and realize that "Last day cut-off" field is shown
Proposed SolutionThis field needs to be hidden because it does not have any business logic behind.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0079139)
AtulOpenbravo (developer)
2015-07-31 10:17

Test Plan
- Login as F&B International Group Admin Role.
- Navigate to Payment Term window and create a new register
- Access Lines tab and check that field "Last day cut-off" field is not shown in grid as well as form view.
(0084718)
psanjuan (manager)
2016-03-04 11:09

Issue verified.
(0084738)
psanjuan (manager)
2016-03-04 13:29

Test Plan above verified.

Issue can be coder reviewed and closed.
(0090626)
hgbot (developer)
2016-10-17 12:10

Repository: erp/devel/pi
Changeset: de5fec5ed5b320a48345a9c90959178009024c83
Author: Atul Gaware <atul.gaware <at> openbravo.com>
Date: Fri Jul 31 13:01:32 2015 +0530
URL: http://code.openbravo.com/erp/devel/pi/rev/de5fec5ed5b320a48345a9c90959178009024c83 [^]

Fixes issue 29470: "Last day cut-off" fields should be hidden in Payment Term

Last day cut off field is set displayed = no, show in grid = no

---
M src-db/database/sourcedata/AD_FIELD.xml
---
(0090630)
aferraz (developer)
2016-10-17 12:12

Code review + Testing OK
(0092519)
hudsonbot (developer)
2016-12-16 18:37

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/dc8bf00badd0 [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2015-03-31 12:24 maite New Issue
2015-03-31 12:24 maite Assigned To => Sandrahuguet
2015-03-31 12:24 maite Modules => Core
2015-03-31 12:24 maite Triggers an Emergency Pack => No
2015-03-31 12:25 maite Target Version => 3.0PR15Q3
2015-04-14 12:48 Triage Finance Assigned To Sandrahuguet => Triage Finance
2015-06-29 12:43 egoitz Target Version 3.0PR15Q3 =>
2015-07-31 10:15 AtulOpenbravo Assigned To Triage Finance => AtulOpenbravo
2015-07-31 10:15 AtulOpenbravo Status new => scheduled
2015-07-31 10:17 AtulOpenbravo Note Added: 0079139
2016-03-04 11:09 psanjuan Note Added: 0084718
2016-03-04 11:21 psanjuan Proposed Solution updated
2016-03-04 13:29 psanjuan Note Added: 0084738
2016-10-17 12:10 hgbot Checkin
2016-10-17 12:10 hgbot Note Added: 0090626
2016-10-17 12:10 hgbot Status scheduled => resolved
2016-10-17 12:10 hgbot Resolution open => fixed
2016-10-17 12:10 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/de5fec5ed5b320a48345a9c90959178009024c83 [^]
2016-10-17 12:12 aferraz Review Assigned To => aferraz
2016-10-17 12:12 aferraz Note Added: 0090630
2016-10-17 12:12 aferraz Status resolved => closed
2016-10-17 12:12 aferraz Fixed in Version => 3.0PR17Q1
2016-12-16 18:37 hudsonbot Checkin
2016-12-16 18:37 hudsonbot Note Added: 0092519


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker